#### PyKDE - Python Bindings for KDE

# class KParts.BrowserInterface |
Table of contents
Modules
tdeparts Classes
All Classes

Module | tdeparts
Class | KParts.BrowserInterface
Inherits | TQObject

### methods

- BrowserInterface (parent, name = 0)

  returns a BrowserInterface instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQObject |
  name | char | 0

- callMethod (name, argument)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  name | char |
  argument | TQVariant |